
user.ActiveUserCountWidget          = {0} active users
user.Change                         = User information modification
user.ChangeSuccess                  = Completion of user information modification
user.ChangeSuccess.body             = The user information modified as below.
user.Form.description               = Input user information. The user code is used at URL for a profile page. The user name is your name in this game.
user.validation.code                = Maximum of {0} lower alphabet and number characters
user.validation.userCodeUsedByOther = The user code userd by other.
user.validation.userNameUsedByOther = The user name userd by other.
